﻿.glyphicons {/*this will change all glyphicons*/
	/*color: #0047ba;*/
}
.glyphicons.logo-small {/*this will change glyphicons with class of logo-small*/
    color: #0047ba;
    /*font-size: 50px;*//*resource states better to designate size with predefined size class*/
}
.glyphicons.logo-small:hover:before {color:#707070;}/*gray*//*display: inline-block;*/
.glyphicons.logo-small:active:before {color:#000000;}/*display: inline-block;*/